#!/usr/bin/env python
##
## -----------------------------------------------------------------
##    This file is part of WAPT Software Deployment
##    Copyright (C) 2012 - 2020  Tranquil IT https://www.tranquil.it
##    All Rights Reserved.
##
##    WAPT helps systems administrators to efficiently deploy
##    setup, update and configure applications.
## ------------------------------------------------------------------
##


from waptserver.config import __version__

import os
import sys

from waptserver.tasks import *

try:
    from waptenterprise.waptserver.wsus_tasks import *
    from waptenterprise.waptserver.repositories_tasks import *
    from waptenterprise.waptserver.glpi_tasks import *
    waptenterprise = True
except:
    waptenterprise = False